/* メインビジュアル */
/* ************************************************************* */
#privacy {
    margin-bottom: 56px;
}

.page-mv {
    background-image: url('../img/privacy-policy/privacy-policy__mv.jpg');
}

.privacy-policy {
    font-size: 17px;
    line-height: 1.7em;
}

section {
    line-height: 1.6em;
}

.privacy-policy__heading {
    color: #005BAB;
    margin-bottom: 43px;
}

.privacy-policy__reading {
    margin-bottom: 43px;
}

li.privacy-policy__item {
    margin-bottom: 43px;
    list-style-type: none;
    counter-increment: cnt;
}

li.privacy-policy__item::before {
    content: "(" counter(cnt) ")";
}

li.privacy-policy__item>h3 {
    display: inline;
}

li.privacy-policy__item ol {
    padding-left: 2em;
}

li.privacy-policy__item li {
    position: relative;
}

li.privacy-policy__item li:nth-child(1)::before {
    content: "a";
    position: absolute;
    left: 0;
}

li.privacy-policy__item li:nth-child(2)::before {
    content: "b";
    position: absolute;
    left: 0;
}

li.privacy-policy__item p {
    margin-left: 1em;
}

@media screen and (max-width:1221px) {
    #privacy {
        margin-bottom: calc((56 / 1220) * 100vw);
    }

    .privacy-policy {
		font-size: clamp(13px, calc((17 / 1220) * 100vw), 17px);
    }

    .privacy-policy__heading {
        margin-bottom: calc((43 / 1220) * 100vw);
    }

    .privacy-policy__reading {
        margin-bottom: calc((43 / 1220) * 100vw);
    }

    li.privacy-policy__item {
        margin-bottom: calc((43 / 1220) * 100vw);
    }
}

@media screen and (max-width:480px) {
    #privacy {
        margin-bottom: 20px;
    }
    
    .page-mv {
        background-image: url('../img/privacy-policy/privacy-policy__mv--sp.jpg');
        background-position: center;
    }

    .privacy-policy {
        font-size: 13px;
    }

    .privacy-policy__heading {
        margin-bottom: 20px;
    }

    .privacy-policy__reading {
        margin-bottom: 20px;
    }

    .privacy-policy__content-area {
        margin-bottom: 50px;
    }

    li.privacy-policy__item ol {
        padding-left: 0;
    }
}